{% extends 'layout.html' %}
{% load static %}

{% block title %}Profile{% endblock %}

{% block body %}

	{% include 'navbar.html' %}

	<div id="profile" class="white-bg-div">
		<div class="content">
			<h3 class="section-title">PROFILE</h3>
			<span class="title-divider"></span>
			<img id="img-self" src="{% static 'story4/images/self.jpg' %}" alt="Owner's Photo">
			<h5 class="sans-text" >NAME</h5>
			<h4 class="serif-text">Tsaqif Naufal</h4>
			<h5 class="sans-text">AGE</h5>
			<h4 class="serif-text">18 years</h4>
			<h5 class="sans-text">LOCATION</h5>
			<h4 class="serif-text">Depok, Indonesia</h4>
			<h5 class="sans-text">SELF DESCRIPTION</h5>
			<p class="paragraph-option">
				I am just a Computer Science student who is struggling to complete a Web Programming course. By the way, this is my first website, hope you guys enjoy it. For you who are also a student of Fasilkom UI and want to be our faculty's contingent for OIM 2019, please contact me. Do not worry too much about what awaits us in the future. Like Rancho said, Aal Izz Well!
			</p>
		</div>
	</div>

	{% include 'contact.html' %}
		
{% endblock %}